@font-face {
    font-family: 'Patrick';
    src: url('/sites/default/files/fonts/PatrickHand-Regular.woff2') format('woff2'),
    url('/sites/default/files/fonts/PatrickHand-Regular.woff') format('woff'),
    url('/sites/default/files/fonts/PatrickHand-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
#block-menu-menu-header .block-content > ul.menu {
  justify-content: left;
}
#block-menu-menu-header .block-content > ul.menu > li {
  border-left: 1px solid #783e18;
}
.puce h5 {
  background-color: #87a245;
  border-radius: 20px;
  width: 30px;
  height: 30px;
  text-align: center;
  height: 30px;
  color: white !important;
  margin-left: auto !important;
  margin-right: auto !important;
}



/* total panier */
.cart-total {
  transform: translateY(0px) !important;
  margin-right: 4px;
  color: white;
}
.region-header a.block-button {
  width: 100px;
  background-position-x: left !important;
  margin-left: 4px;
  text-align: right;
}
/* fin total panier */
a#logo {
  padding: 0;
}
.not-front h1#page-title {
  font-family: Patrick;
  display: block !important;
  padding-top: 0;
}
h4::before, .not-front h1#page-title::before {
 /* content: url(/sites/default/files/images/jardins-chaume/h4-before.png);*/
  top: 20px;
  position: relative;
}
h4::after, .not-front h1#page-title::after {
  /*content: url(/sites/default/files/images/jardins-chaume/h4-after.png);*/
  top: 20px;
  position: relative;
}
.not-front.page-taxonomy-term h1#page-title::before, .not-front.page-taxonomy-term h1#page-title::after {
  content: none;
}

.rich-text h3, h3 {
	font-size: 46px !important;
    font-family:Patrick;
	margin: 0;
}
.rich-text h4, h4 {
    font-size: 38px !important;
    font-family: Patrick;
	margin: 0;
	color: black;
	font-style: italic;
    font-weight: normal;
}
.view-products h3.views-group-title {
    font-size: 28px !important;
    color: #16603d;
    font-family: Patrick;
	margin: 1em 0;
}
.rich-text h5, h5 {
    font-size: 26px !important;
    color: #90763f;
    font-family: Patrick;
	margin: 0px;
}
p {
    font-size: 16px;
}
a {
    color: #90763f;
}
#block-menu-menu-header .block-content > ul.menu > li > a:hover {
    background-color: #783e18;
    color: white;
}
#block-menu-menu-header a {
    background-color: #fff;
    color: black;
	text-transform: uppercase;
}
#block-custom-cart-cart {
    background-color: #bda269;
}
.extra-category-organic {
  display: none;
}
.region-header a.block-button {
    background-size: 60px;
}
#block-custom-catalog-categories div.custom-catalog-extra-category.extra-category-organic > div > div {
  background-image: url(/sites/default/files/images/emg/bio.png);
}
#block-custom-catalog-categories div.custom-catalog-extra-category.extra-category-featured > div > div {
  background-image: url(/sites/default/files/images/emg/en-ce-moment.png);
}
#block-custom-catalog-categories div.custom-catalog-extra-category.extra-category-reservation > div > div {
  background-image: url(/sites/default/files/images/emg/reservation.png);
}
#block-custom-cart-cart a.block-button span.item-count {
  transform: translateY(12px);
}
.custom-product-product {
	background-color: #f4f1ec;
}
input.form-submit, a.button {
    background-color: #8CC05A;
}
#block-custom-catalog-categories div.taxonomy-term.active-trail > div {
    background-color: #a3d581;
}
#block-custom-catalog-categories ul.catalog-p2 li a:hover {
    background-color: #70ad46;
    color: white;
}
#block-custom-catalog-categories ul.catalog-p2 li a.active-trail {
    background-color: #70ad46;
    color: white;
}
.entity-custom-vendor {
    background-color: #f4f1ec;
    padding: 1px 20px 0px;
    margin-top: 20px;
}
#header {
	background-color: white;
	border-bottom: 8px solid #d5c9b6;
}

.region-footer {
    background-color: #87a245;
    color: white;
    padding: 20px 0 20px;
}
.region-footer a {
    color: white;
}
.region-footer .center a {
  display: flex;
  justify-content: center;
  align-items: center;
}
.contenu-page {
    max-width: 65%;
    margin-left: auto !important;
    margin-right: auto !important;
}
#block-menu-menu-header .block-content > ul.menu {
    top: 35px;
    position: relative;
}
#block-menu-menu-header .block-content > ul.menu > li > a {
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
}
#block-custom-catalog-categories div.taxonomy-term > div > div a.term-link {
    padding-top: 80px;
	font-family: DidactGothic-Regular;
    font-weight: normal !important;
}
#block-custom-catalog-categories {
	background-color: #f4f1ec;
}
.front #block-custom-catalog-categories {
	background-color: #fff;
}
#block-custom-catalog-categories div.taxonomy-term:hover > div {
	background-color: #bda269;
}
#block-custom-catalog-categories ul.catalog-p2 {
  background-color: #f4f1ec;
}
#block-custom-catalog-categories div.taxonomy-term.active-trail > div {
    background-color: #90763f;
}
.swiper-slide:hover a,.swiper-slide.active-trail a {
    color: white;
}
.front #block-custom-catalog-categories {
    padding-top: 20px;
}
.page-vendor h1#page-title, .view.view-vendor-profile-products::before {
    text-transform: uppercase;
	font-family: Patrick;
	margin-bottom: 20px;
}
#page.cke > div, .rich-text .field-item > div, .block-content.rich-text > div {
    margin: 0;
}
rich-text div.layout > div {
    margin: 0;
}
.fond-creme {
  background: #f4f1ec;
}
.fond-creme p, .fond-creme h5 {
  color: #90763f;
  padding: 20px !important;
  margin: 0;
  font-size: 18px;
}
.region-footer .rich-text h3 {
  padding-top: 0;
  font-size: 30px !important;
  padding-bottom: 20px;
}
.maxwidth {
  margin-bottom: 50px !important;
}

/******** responsive **********/
@media (max-width: 1024px) {
    #block-menu-menu-header .block-content > ul.menu {
        top: 15px;
    }
    div.node.node-page .field {
        margin: 0;
    }
	#page {
  padding-top: 60px;
}
.page-products .region.region-main-top, .page-taxonomy .region.region-main-top {
  top: 66px;
}
#block-menu-menu-header .block-content > ul.menu > li.menumore-expanded.menumore-top > ul {
  top: 44px;
}
.rich-text h3, h3 {
	font-size: 24px !important;
}
.rich-text h4, h4, .view-products h3.views-group-title {
    font-size: 20px !important;
}
.custom-product-product {
	padding: 0px 0px 4px 4px !important;
}
}

@media (max-width: 764px) {
    .cache {
        display: none;
    }
	
	h4::after, .not-front h1#page-title::after {
  content: none;
}
h4::before, .not-front h1#page-title::before {
 /* content: url(/sites/default/files/images/jardins-chaume/h4-before-p.png);*/
  top: 10px;
}
  .rich-text p, p {
    font-size: 13px;
    line-height: 1.5em;
}
.fond-creme {
  padding: 0px 0 20px;
}
#block-custom-user-dropdown a.block-button {
  padding-left: 0px;
  background-size: 40px;
  width: 40px;
}
#block-custom-catalog-search {
  padding: 0;
}
.page-products h1#page-title, .page-taxonomy h1#page-title {
  display: none !important;
}
.page-vendors h2 {
  font-size: 14px;
  line-height: 1em;
}
.page-vendors .field-name-field-description .field-items .field-item {
  font-size: 13px;
}
.page-vendor .field-name-address .field-items {
  font-size: 13px;
}
}